.menu {
	PADDING-RIGHT: 2px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 3px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #666666; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #666666; PADDING-BOTTOM: 2px; COLOR: #d4d2c5; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #362e2c; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #666666
}
.menulink {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 94px; COLOR: #d4d2c5; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #362e2c; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
A.menulink:hover {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 94px; COLOR: #362e2c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d4d2c5; TEXT-DECORATION: none
}
.region1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e2e0d2
}
A.menulink:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tablehead {
	PADDING-RIGHT: 2px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #7bb0b6
}
.events {
	PADDING-RIGHT: 2px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-INDENT: 10px; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.tablesubhead {
	PADDING-RIGHT: 2px; PADDING-LEFT: 3px; FONT-SIZE: 14px; PADDING-BOTTOM: 3px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #0fa09b
}
A.nav:hover {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #0fa09b
}
.nav {
	COLOR: #0033ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.boxtextlink {
	TEXT-DECORATION: none
}
